{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m136_homer_136.VNAGGKCAAAGGTCA", 
},
{
 "label": "cluster1_m146_homer_146.TGACCTTTGCCCCA", 
} 
] 
},
{
 "label": "cluster1_m133_homer_133.NRBCARRGGTCA", 
} 
] 
},
{
 "label": "cluster1_m141_homer_141.YCTTTGTTCC", 
} 
] 
} 
]}
